Subject: [Fot] GT6 Alloy wheels not repairable, need replacement

From: Scott Janzen via Fot <[email-masked]>
Date: Mon, 09 Mar 2015 11:24:17 -0400

--===============8921337058705899862==
 boundary="Apple-Mail=_4E85FB1D-BAE1-4876-AE47-41345174494F"

--Apple-Mail=_4E85FB1D-BAE1-4876-AE47-41345174494F
Content-Transfer-Encoding: quoted-printable
	charset=us-ascii

The consistent advice I got from the experts was - replace, don't =
repair.  The wheels are cracking because they are fatigued, and welding =
will create potentially create adjacent weak areas that will fail.

So, I'm looking for new wheels.  What is the GT6 and Spitfire crowd =
running (I need 13x6)?  Revolution wheels have been suggested and are a =
strong possibility, there's the ever-present minilite style, others?=

--Apple-Mail=_4E85FB1D-BAE1-4876-AE47-41345174494F
Content-Transfer-Encoding: 7bit
	charset=us-ascii

<html><head></head><body style="word-wrap: break-word; -webkit-nbsp-mode: space; -webkit-line-break: after-white-space; ">The consistent advice I got from the experts was - replace, don't repair. &nbsp;The wheels are cracking because they are fatigued, and welding will create potentially create adjacent weak areas that will fail.<div><br></div><div>So, I'm looking for new wheels. &nbsp;What is the GT6 and Spitfire crowd running (I need 13x6)? &nbsp;Revolution wheels have been suggested and are a strong possibility, there's the ever-present minilite style, others?</div></body></html>
--Apple-Mail=_4E85FB1D-BAE1-4876-AE47-41345174494F--

--===============8921337058705899862==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive

--===============8921337058705899862==--